import request from '@/utils/request'
import {praseStrEmpty} from "@/utils/ruoyi";


export function addFireTicket(data) {
  return request({
    url: '/ticket/firework',
    method: 'post',
    data: data
  })
}

// 修改票据
export function updateFireTicket(data) {
  return request({
    url: '/ticket/firework',
    method: 'put',
    data: data
  })
}

// 票据信息
export function getFireInfo(aId) {
  return request({
    url: '/ticket/firework/' + praseStrEmpty(aId),
    method: 'get'
  })
}
